### Method

# WPEPlatform Event pointer_move_get_delta

#### Declaration [src]

    void
    wpe_event_pointer_move_get_delta (
      WPEEvent* event,
      double* delta_x,
      double* delta_y
    )

#### Description [src]

Get the movement delta of `event` Note that `event` must be a pointer move event (`WPE_EVENT_POINTER_MOVE`, `WPE_EVENT_POINTER_ENTER` or `WPE_EVENT_POINTER_LEAVE`).

#### Parameters

`delta_x`

  Type: `double*`

  Location to store the x coordinate delta.

  The argument will be set by the function.

`delta_y`

  Type: `double*`

  Location to store the y coordinate delta.

  The argument will be set by the function.